<bugID>220300<Summary>logic bug in contentAreaClick in browser.js breaks Tabbrowser Preferences</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.5) Gecko/20030919 Firebird/0.7
Build Identifier: Mozilla/5.0 (Windows; U; Win 9x 4.90; en-US; rv:1.5) Gecko/20030919 Firebird/0.7

Please see http://forums.mozillazine.org/viewtopic.php?t=24173&amp;highlight=
which describes this bug in detail and proposes a simple fix.

Reproducible: Always

Steps to Reproduce:</Description></bugID>